﻿body 
{
    /* background-color:#2c2b27;*/
    background-image:url('App_Themes/images/background.jpg');
	color: #FFFFFF;	
	/* font: 14px "Futura Medium", "Myriad Pro", "Gill Sans", Helvetica, Verdana, Arial, sans-serif; */
	font-size: 11px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	margin: 0;
	padding: 0px 0 0;
}

.mainwrapper {
    margin:0 auto;
    width:1000px;    
	margin: 5px auto;	
}

.header 
{    
    float:left;
    width:1000px;
    height:140px;
}

.headerLeft 
{
   
    float:left;
    width:500px;
   
    
}

.headerRight
{
    
    height: 29px;
    float:left;
    width:500px;
    margin-top:106px; /* This is the difference between header's height (140) and image's or header's right part height 29px */
}
    
.nav {
	    /*background: #fff url('App_Themes/images/nav_bg.png') repeat-x; */
	    float: left;
	    /* border-top:2px;
        border-top-color:#FFFFFF; */
        border-top:1px;        
        /*border-top-color:#FFFFFF;*/
        border-top-color:#216278;         
        border-bottom:1px;        
        border-bottom-color:#216278;
        width:1000px;    
        border-top-style:solid;
        border-bottom-style:solid;            
}

.nav-wrapper 
{
    border-top:2px;
    border-top-color:#FFFFFF;
	clear: both;
	float: left;
	width:inherit;
}

/******************************************************************************************************* 

NAV LIST */

.nav ul {
	width: 100%;
	height: 38px;
	float: right;
	margin: 0px;	
	padding-top: 3px;
	list-style: none;
	font-size: 12px;
}

.nav li {
	float: left;
	padding: 0 7px;
	background: url('App_Themes/images/split.png') no-repeat right center;
	position: relative;
	z-index: 1;
}
.nav li.last {
	background:none;
}

.nav li:hover {
	z-index:2;
}
.nav li.nonactive 
{
    
}
.nav li a {
	display: block;
	line-height: 38px;
	overflow: hidden;
	float: left;
	color: #FFFFFF;
}


a .menu-mid {
	/* background: url('App_Themes/images/menu_mid.gif') repeat-x left top;*/
	height: 32px;
	line-height: 35px;
	display: block;
	float: left;
	cursor:pointer;
	
}

.nav li a:hover .menu-left,
.nav li.active a .menu-left,
.nav li:hover a .menu-left,
.nav li a:hover .menu-mid,
.nav li.active a .menu-mid,
.nav li:hover a .menu-mid,
.nav li a:hover .menu-right,
.nav li.active a .menu-right,
.nav li:hover a .menu-right {
	/*background-position: 0 -37px;*/
	line-height: 35px;
	/* background-color:#f68121    */
	/*color:#f68121;*/
	color:#06799F;
	
	cursor:pointer;
}

/* These are when I am on the menu */
.nav li a:hover,
.nav li.active a,
.nav li.hover a,
.nav li:hover a {
/* color: #000000;
   background-color:#fb4f03; */
}


/********************************************************************************************************/

.content {
	width: 100%;
	background: transparent;
	float: left;
	/* padding Top, Left*/
	padding: 10px 0px;
}

.defaultPageMainArea 
{
    float:left;
    width:1000px;
}

.content-bottom {
	width: 100%;
	background: transparent;
	height: 95px;
	float: left;		    
    border-top:1px;        
    border-top-color:#216278;
    border-bottom:1px;        
    border-bottom-color:#216278;
    width:1000px;    
    border-top-style:solid;
    border-bottom-style:solid;
    font-size: 11px;	
}

.left_footer_container 
{
    width:700px;
    float:left;
    line-height:15px;
}

.right_footer_container 
{
    width:200px;
    float:left;        
    margin-left:0px;
    padding-left:5px;
    line-height:15px;
    border-left:1px;
    border-left-style:solid;
    border-left-color:#fb4f03;
    border-spacing:5px; 
}

.designedby 
{
    float:left;
    width:1000px;
    margin-left:700px;
    font-size:9px;
    padding-left:5px;
    border-left:1px;
    border-left-style:solid;
    border-left-color:#fb4f03;
    border-spacing:5px; 
    font-style:italic;
   
}
/****** CONTENT *******/

a {
	/* blue */
	/*color: #E5F2FB;*/
	color: #E5F2FB;	
	text-decoration: none;
}

a:hover 
{
    /* dark blue */
	/*color: #09548B;*/
	color: #06799F;
	
}


/************************* DEFAULT PAGE SLIDE SHOW *******************************************/

ul.slideshow     
{
     list-style:none;
     width:1000px;
     height:400px; 
     overflow:hidden;
     position:relative;
     margin-top:10px;
     margin-left:0px;
     padding:0;
}    

ul.slideshow li 
{
    position:absolute;
    left:0;
    right:0;
} 
  
ul.slideshow li.show 
{
    z-index:500;
}

ul img 
{
    border:none;
 } 
 
 /* Currently we don't use captions. We keep this class for possible use in the future */
 #slideshow-caption 
 {
     width:1000px;
     height:70px;
     position:absolute;
     bottom:0;
     left:0;
     color:#fff;
     background:#000;
     z-index:500; 
  }
  
  #slideshow-caption .slideshow-caption-container 
  {
      padding:5px 10px;
      z-index:1000;
  }
  
  #slideshow-caption h3 
  {
      margin:0;
      padding:0;
      font-size:14px;
      color:#fb4f03;
  }
  
  #slideshow-caption p 
  {
      margin:5px 0 0 0;
      padding:0;
   }
   
/********************************** Label and paragraphs******************************************/

.orangesmall 
{
 
 /* dark orange */
  color:#fb4f03;   
}
.orangebig 
{
    /*dark orange */    
    color:#fb4f03; 
    font-size:14px;
}

.blue 
{
    /*blue */    
    color:#216278;     
}

.graybig 
{
    /* dark gray */
    color:#404042; 
    font-size:14px;    
}

.whitebig 
{    
    font-size:12px;
}

p  
{
    line-height:20px;
}

.content h1 {
	color: #333;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 18px;
	border-bottom: 1px dashed #C1D9F0;
}
.content h2 {
	font-weight: 400;
	text-transform: uppercase;
	font-size: 14px;
	padding-left: 10px;
	margin-bottom: -5px;
}
.content p {
	text-align: justify;
}
